Subject: --subsystem, windows error
From: [email-masked] (Mark de Vos)

16 Aug 1998 09:20:02 -0700
Message-ID: <01bdc8f7$2a26b8e0$LocalHost.cygnus.gnu-win32@mark>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: <[email-masked]>

Hi

I'm trying to compile my first windows programme and have run into problems.
Looking through the archives I realise that I am not alone:)

My problem lies with the --subsystem, windows option. My compiler says that
windows is not an option.
I've tried -mwindows with the same result.

What causes this problem and how can I fix it?
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Mark de Vos
freelance writer
[email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".